.news-page-slideshow {
    padding: 10px 0;
}
.column-60 {
    width: 60%;
}

.column-40 {
    width: 40%;
}

.news-left-block {
    float:left;
}

.news-right-block {
    float:left;
}
.news-right-block .inside {
    padding-left: 10px;
}
 #main .news-right-block p {
    padding-left: 0px;
}

.news-page-slideshow .news-right-block .news-page-title {
    width:100%;
}
.news-page-slideshow .news-right-block .news-page-body {
    width:100%;
    padding: 0;
    float: left;
    clear: both;
}
.news-page-slideshow .news-right-block .slideshow-read-more {
    float: right;
    clear: left;
    bottom: unset;
}
.news-page-slideshow .flex-control-paging li a.flex-active {
    background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
}
.news-page-slideshow .flex-control-paging li a:hover {
    background: #1e3867;
}